
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css');



body {
	
	font-family: "Roboto", sans-serif;
	font-size:1rem;
	font-weight:400;
	color: #555;
	line-height:1.5;
}


h1, h2, h3, h4, h5, h6 {color: #781d7e; margin-bottom:15px;}
a {color: #d83a27;}
h1 {
    font-size: 2.2rem;
 }
.h5, h5 {
  font-size: 1.15rem;
}
  

.nav-link {font-size:16px; font-weight:400; color: #636363; padding-right: 0.8rem !important; padding-left: 0.8rem !important;}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: rgb(216, 62, 42);
}

.pd-body {padding-top:60px; padding-bottom:80px;}

.sub-head5 { color: #555; font-weight:500; font-size:1.1rem; line-height:1.4;}


/*scroll top button
----------------------------------*/
.scroll-top {
  z-index: 1049;
  position: fixed;
  right: 1.5%;
  bottom: 10%;
  color: #fff;
  font-family: 'Lato', sans-serif;
  display: block !important;
  background-color: #781d7e;
}
.scroll-top a {
    opacity: 0.8;
    display: none;
    background-color: none !important;
    text-decoration: none;
    border-radius: 10px;
}
.scroll-top a div {
  padding: 12px 11px;
  border-radius: 10px;
  font-size: 10px;
  font-weight: 700;
  letter-spacing: .06em;
  line-height: 0.3em;
  text-align: center;
}
.scroll-top a div span {
  font-size: 2em;
  padding: 0;
  margin: 0;
  text-align: center;
  font-weight: 600;
  display: block;
  padding-bottom: ;
}
.scroll-top a div:hover {
    outline: 0;
    opacity: 1;
    color: #fff;
    background-color: #781d7e;
    text-decoration: none;
}
.page-scroll a {
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: none;
    color: #fff;
} 


/* Responsive code start */

@media screen and (max-width:768px) {
.navbar-brand img {width:140px !important;}	
.pd-body {
  padding-top: 30px;
  padding-bottom: 30px;
}
h1 {
  font-size: 1.8rem;
}
h5, h5, .sub-head5 {
  font-size: 1.05rem;
}	
body {font-size:14px;}
}
